/* CSS Document */
.B1_con .txt, .B1_con .s_menu {
	opacity: 1;
	left: 0px;
}
.phone {
	display:inline-block;
}
.pc{
	display:none;
}
#other3 .B1_con .mCustomScrollbar,
#other3 .B1_con.other_con,
#about6 .mCustomScrollbar,
#about6 .B1_con.other_con{
	height:auto;
}
#other2-1, #other2-2, #other2-3, #other2-4, #other3, #other4, #about2, #about3, #about4, #about5 , #about6, #server2, #server3, #news2{
	display:inline-block !important;
}
html {
	overflow-x: auto;
	overflow-y: auto;
}
.index{
	background:url(../images/BH_2.jpg);
}
.other_lightbox_black{
	cursor: pointer;
}
.bg{
	background-size: cover;
	background-position: center;
	width: 100%;
	overflow-x: hidden;
}
body{
	background-color:#000;
}
.other_lightbox_black{
	position: fixed;
}#calendar .fc-toolbar {
	 margin-top: 1em;
 }
.about1{
	background:url(../images/bg_s/BH2.jpg)bottom center fixed no-repeat;
	margin:0;
	padding:0;
	-moz-background-size: cover;
	background-size: cover;
}
.about2{
	background:url(../images/bg_s/h4bg.jpg) bottom center fixed no-repeat;
	margin:0;
	padding:0;
	-moz-background-size: cover;
	background-size: cover;
}
.about3{
	background:url(../images/bg_s/h2bg_1.jpg) bottom center fixed no-repeat;
	margin:0;
	padding:0;
	-moz-background-size: cover;
	background-size: cover;
}
.about4{
	background:url(../images/bg_s/h3bg.jpg) bottom center fixed no-repeat;
	margin:0;
	padding:0;
	-moz-background-size: cover;
	background-size: cover;
}
.about5{
	background:url(../images/bg_s/h2bg.jpg) bottom center fixed no-repeat;
	margin:0;
	padding:0;
	-moz-background-size: cover;
	background-size: cover;
}
.about6{
	background:url(../images/bg_s/about6_bg_s.jpg) bottom center fixed no-repeat;
	margin:0;
	padding:0;
	-moz-background-size: cover;
	background-size: cover;
}
.server1{
	background:url(../images/bg_s/s1_bg.jpg) bottom center fixed no-repeat;
	margin:0;
	padding:0;
	-moz-background-size: cover;
	background-size: cover;
}
.server2{
	background:url(../images/bg_s/s2_bg.jpg) bottom center fixed no-repeat;
	margin:0;
	padding:0;
	-moz-background-size: cover;
	background-size: cover;
	height:100vh;
}
.server3{
	background:url(../images/bg_s/s3_bg.jpg) bottom center fixed no-repeat;
	margin:0;
	padding:0;
	-moz-background-size: cover;
	background-size: cover;
}
.news1{
	background:url(../images/bg_s/news_bg2.jpg) bottom center fixed no-repeat;
	margin:0;
	padding:0;
	-moz-background-size: cover;
	background-size: cover;
	height:100vh;
}
.other1{
	background:url(../images/bg_s/other_bg-1-1.jpg) bottom center fixed no-repeat;
	margin:0;
	padding:0;
	-moz-background-size: cover;
	background-size: cover;
	height:100vh;
}
.other2-1{
	background:url(../images/bg_s/other_bg-2.jpg) bottom center fixed no-repeat;
	margin:0;
	padding:0;
	-moz-background-size: cover;
	background-size: cover;
	height:100vh;
}
.other3{
	background:url(../images/bg_s/other_bg-3.jpg) bottom center fixed no-repeat;
	margin:0;
	padding:0;
	-moz-background-size: cover;
	background-size: cover;
	height:100vh;
}
.other4{
	background:url(../images/bg_s/other_bg-4.jpg) bottom center fixed no-repeat;
	margin:0;
	padding:0;
	-moz-background-size: cover;
	background-size: cover;
	height:100vh;
}
.other_light_pic{
	padding: 1%;
}
.member{
	background:url(../images/bg_s/member_bg.jpg) bottom center fixed no-repeat;
	margin:0;
	padding:0;
	-moz-background-size: cover;
	background-size: cover;
	height:100vh;
}
.contact{
	background:url(../images/bg_s/contact.jpg) bottom center fixed no-repeat;
	margin:0;
	padding:0;
	-moz-background-size: cover;
	background-size: cover;
	height:100vh;
}
@media (max-width: 767px){
	#member .B1_con h2 {
		opacity: 1;
		margin-left: 0;
	}
	.index_con, img.tit_img{
		opacity:1;
	}
	.B1_con > h2 > img {
		width: 100%;
		height: auto;
		margin-left: 0%;
	}
	.B1_con{
		position:static;
		margin-top: 60px;
		padding-bottom: 100px;
		width: 90%;
		margin-left: 5%;
		overflow: auto;
	}
	#member .B1_con{
		position:absolute;
		overflow: visible;
		width: 70%;
		left: 15%;
		margin-left: 0%;
	}
	.about1-3_txt2{
		position: static;
		display: inline-block;
	}
	.next_btn,.prev_btn{
		display:none;

	}
	.other_light_pic .img{
		width:99%;
	}
	.other_txtlist{
		width: 97%;
	}
	.other_esc{
		right: 0;
		top: 0;
		line-height: 28px;
		z-index: 10;
	}
	.other_lightbox{
		margin-left: 0%;
		padding-bottom: 1%;
	}
	.other_next{
		margin-left: 0%;
	}
	.other_prev {
		left: 0%;
	}
	.other_date{
		margin-bottom: 1%;
	}
	.other_tit{
		margin-bottom: 3%;
	}
}
@media (max-width: 550px){
	.other_light_txt {
		height: calc(25vh);
	}
	.other_lightbox {
		width: 95%;
		left:2.5%;
		top: 2.5%;
	}
	.other_item .other_img{
		margin-top: 2.5%;
	}
	.other_light_pic {
		padding: 1.5% 0 1% 1.5%;
	}
	.server1-1_txt1 .list li{
		left: 9em;
		position:relative;
		width: calc(100% - 9em);
	}
	.server1-1_txt1 .list li .phone{
		position: absolute;
		margin-left: -9em;
	}
	.txt_form > form > .r > .btn {
		width: 49%;
		padding: 10px 5px;
		margin: 0;
		font-size: 1.20em;
	}
	.b_mesg > ul > li:first-child, .b_mesg > ul > li:nth-child(2){
		font-size: 1em;
		text-shadow: 0px 0px 5px rgba(0,0,0,1),0px 0px 5px rgba(0,0,0,1);
		letter-spacing: 0.1em;
	}
	.txt_form{
		overflow: hidden;
	}
	.txt_form > form > input{
		width:99%;
	}
	.b_mesg{
		font-size:0.9em;
	}
	.index_con h1 img{
		width:100%;
		height:auto;
	}
	.index_con{
		width:80%;
		left: 10%;
		margin-left: 0;
	}
	img.tit_img{
		width:80%;
		left: 10%;
		margin-left: 0;
	}
	.B1_con, #other3 .B1_con , #about6 .B1_con {
		width: 90%;
		left: 0%;
	}
}
@media (max-width: 390px){
	.menu_s ul li{
		font-size: 1.25em;
	}
}
